/*------------------------------------*\
	LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
	END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
		LOCAL FIXES
\*------------------------------------*/

.section-features .feature.section-feature3 .static-frame {
	/* margin-top: 90px; */
}

@media only screen and (max-width: 480px) {
	.section-features .section-feature3 .image-wrapper {
		transform: scale(0.8);
		transform-origin: top center;
	}
}

.section-features .section-feature3 .image-wrapper img {
	display: block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

.section-features .section-feature3 .typography-intro {
	padding-bottom: 70px;
}

@media only screen and (max-width: 1068px) {
	.section-features .section-feature3 .typography-intro {
		padding-bottom: 75px;
	}
}

@media only screen and (max-width: 734px) {
	.section-features .section-feature3 .typography-intro {
		padding-bottom: 40px;
	}
}

.quote-copy, .quote-copy > :last-child {
	display: inline;
}

/*------------------------------------*\
		END LOCAL FIXES
\*------------------------------------*/
